<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblAttachFile</name>
   <tag></tag>
   <elementGuidId>8dd26e40-8b50-4e1e-a79c-a88e0c65bb53</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//label[@for='fileUpload']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>label[for=&quot;fileUpload&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>label</value>
      <webElementGuid>81c42d5f-6ec2-4dd8-9d04-d8b4a88f53e5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>for</name>
      <type>Main</type>
      <value>fileUpload</value>
      <webElementGuid>ee4fcc47-bb80-4f1a-9da7-7d19c400d0d6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Attach File</value>
      <webElementGuid>75e516de-23e7-4a13-a83d-a43c47eb47c4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;center_column&quot;)/form[@class=&quot;contact-form-box&quot;]/fieldset[1]/div[@class=&quot;clearfix&quot;]/div[@class=&quot;col-xs-12 col-md-3&quot;]/p[@class=&quot;form-group&quot;]/label[1]</value>
      <webElementGuid>4c247434-26d6-42dc-98d2-087c315dcb90</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='center_column']/form/fieldset/div/div/p[5]/label</value>
      <webElementGuid>f3d109b7-4595-4469-9438-bb2c9a7b1d36</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Order reference'])[1]/following::label[1]</value>
      <webElementGuid>8f0095eb-3fe9-4172-be53-dc2e57a7f3d4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Email address'])[1]/following::label[2]</value>
      <webElementGuid>128a3332-c432-47ef-9510-e2959648dd80</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='No file selected'])[1]/preceding::label[1]</value>
      <webElementGuid>5548e5b0-22bf-42cd-a5db-819d658ef2be</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Choose File'])[1]/preceding::label[1]</value>
      <webElementGuid>fc603352-63ff-4854-b1d9-01b6bb5e97f0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Attach File']/parent::*</value>
      <webElementGuid>753d3d73-48b8-4dfe-945a-d9eb5aa20398</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//p[5]/label</value>
      <webElementGuid>c57270ff-f097-4164-8b10-d6c20ab0f6ff</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//label[(text() = 'Attach File' or . = 'Attach File')]</value>
      <webElementGuid>1e69870a-03e8-4b57-9abb-f0ff4960d253</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
